GujRAMS - Data Services #1875

Need to verify the NH Master and Tahsil level Chainages tables grid issue

23/04/2025 11:50 AM - Sindhuja Kadari

Status: Closed Start date: 23/04/2025

Priority: Normal Due date: 24/04/2025

Assignee: Harinath Vajrala % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Production Environment Category:

Description

'NH Master' and 'Tahsil level Chainages' tables grid are not displaying any data in productuion application need to be verified and
resolved.

History

#1 - 25/04/2025 07:30 PM - Harinath Vajrala
- Due date set to 24/04/2025
- Status changed from New to Closed

- Deployed In set to Production Environment

only NH Master data is now showed in grid
